# 数据库配置
db.url=jdbc:mysql://122.51.20.105:3306/play-with?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai
db.driver=com.mysql.cj.jdbc.Driver
db.name=play-with
db.username=root
db.password=KdaKRZ2trpdhNePa

# 代码生成配置
gen.author=huchuansai
gen.packageName=com.starry.admin
gen.outputDir=./generated-code
gen.autoRemovePre=false
gen.tablePrefix=sys_
gen.tplCategory=crud

# 要生成的表名，多个表名用逗号分隔
gen.tableNames=sys_role